## vietkaralist 0.0.1-fremantle1

=== debian/changelog ===
vietkaralist (0.0.1-fremantle1) unstable; urgency=low

  * Release 0.0.1

 -- Cuong Le <metacuong@gmail.com>  Sat, 17 Sep 2011 13:31:46 +0700
