=== debian/control ===
Source: vietkaralist
Section: user/utilities
Priority: optional
Maintainer: Cuong Le <metacuong@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://vietkaralist.garage.maemo.org

Package: vietkaralist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Viet Nam Karaoke Song List
XB-Maemo-Display-Name: VN Karaoke Song List
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2235
XB-Maemo-Icon-26: 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
