## vietkaralist 0.0.1-fremantle3

=== debian/changelog ===
vietkaralist (0.0.1-fremantle3) unstable; urgency=low

  * Fixed for deb package

 -- Cuong Le <metacuong@gmail.com>  Sat, 17 Sep 2011 13:31:46 +0700
