## vietkaralist 0.0.1-fremantle4

=== debian/changelog ===
vietkaralist (0.0.1-fremantle4) unstable; urgency=low

  * Rollback QtQuick version to 1.0

 -- Cuong Le <metacuong@gmail.com>  Sat, 17 Sep 2011 13:31:46 +0700
